div#mainer {
	padding-top: 0;
	width: 832px;
	background-color: white;
	-webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.4); /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.4);
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
div.pageWidth {
	padding: 0;
	max-width: 832px;
}
div#container_bottom {
	display: none;
}
div#topNav {
	background: none;
}
.SkyView h1, .SkyView h2 {
	text-align: center;
	color: #687dba;
	font-weight: normal;
}
#introduction h1 {
	font-size: 26px;
}
#introduction h2 {
	font-style: italic;
}
.content {
	max-width: 832px;
	margin: 0 auto;
	font-size: 15px;
}

@media (min-width:832px) {
	#playContainer {
		position: relative;
		width: 832px;
	}
	.col {
		width: 351px;
		float: left;
	}
	div#components .col40 {
		width: 260px;
	}
	#components .col40, #components .col60 {
		float: left;
	}
}
@media (max-width:831px) {
	#vidContainer {
		width: 545px;
	}
}
#introduction {
	margin: 32px 0 12px;
}
.col {
	padding: 0 32px;
}
body.mobile .col {
	padding: 0 24px;
}
.col p span {
	color: #687dba;
	font-weight: bold;
}
#playContainer h2 {
	font-size: 24px; 
	margin-bottom: 0.4em; 
	word-spacing: .16em;
}
#playContainer {
	background-color: #d7e9ff;
	position: relative;
	z-index: 3;
}
#vidContainer {
	height: 540px;
	padding-left: 9px;
	overflow: hidden;
	margin: 0 auto 20px;
}
#Zplayer {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 800px;
	margin: 0 auto;
	background: #d7e9ff;
	z-index: 10;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-box-shadow: 0px 0px 4px 0px #ffffff; /* Android 2.3+, iOS 4.0.2-4.2, Safari 3-4 */
    box-shadow: 0px 0px 4px 0px #ffffff;
}
#player {
	display: none;
	position: relative;
	z-index: 7;
	color: white;
}
#playVideo {
	clear: both;
}
#playVideo video {
	max-width: 832px;
}
#ZplayVideo video {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
#vidContainer.open {
	height: auto;
}
#Zplayer .desc {
	height: 150px;
	overflow: hidden;
}
player .desc {
	font-size: 16px;
}
#playTop {
	padding-bottom: 2px;
}
#playTop div {
	
	font-size: 22px;
	color: #white;
}
#playBot .desc, #playBot .readMore {
	margin: 10px 50px;
}
#playBot .desc .label {
	color: #white;
}
#playBot .leftSide {
	max-width: 550px;
	padding: 8px;
	float: left;
}

#playBot .rightSide {
	max-width: 222px;
	padding: 27px 16px;
	float: left;
}
#playBot .desc p {
	display: inline;
}
div.spcr {
	height: 10px;
}
#playTop table td {
	vertical-align: top;
}
#playTop table {
	width: 100%;
}
#playTop .x {
	background: white url(/images/SkyView/closeX.gif) 3px 2px no-repeat;
	height: 29px;
	width: 29px;
	margin: 10px;
	border-radius: 14px;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    transition: all 0.3s ease-out;
}
#playTop .x:hover {
	border-radius: 0;
	-webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    transition: all 0.3s ease-out;
}
#playTop .vidID {
	margin: 10px;
	text-align: center;
}
#playTop .title {
	margin: 10px 16px;
	text-align: center;
}
#playTop .len {
	margin: 10px;
	text-align: center;
}
#playBot {
	clear: both;
}
#playBot .singleImg {
	text-align: center;
	display: block;
	margin: 12px;
	color: white;
}
#player a:hover {
	
}
#player .readMore {
	display: none;
}
#overlay {
	position: fixed;
	background: rgba(0, 0, 0, 0.6);
	z-index: 2;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
}
.vid {
	position: relative;
	float: left;
	height: 162px;
	width: 251px;
	margin: 10px;
	cursor: pointer;
}
.vid .icon {
	position: absolute;
	top: 48px;
	left: 105px;
}
.vid .id {
	position: absolute;
	bottom: 0;
	left: 0;
}
.vid .length {
	position: absolute;
	bottom: 0;
	right: 0;
}
#opener {
	border: 1px solid #333;
	padding: 8px 20px;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	cursor: pointer;
}
#carousel {
	max-width: 832px;
	height: 815px;
	position: relative;
}
.slide {
	position: absolute;
	top: 0;
	overflow: hidden;
	height: 815px;
}
.hidden {
	display: none;
}
div.slide.current {
	display: block;
}
.slide img {
	position: relative;
	top: -1px;
	z-index: 8;
}
#slide1 {
	perspective: 511px;
}
#slide1 video {
	position: absolute;
	top: 68px;
	left: 199px;
	width: 350px;
	transform: rotateX(-78deg) rotate(60deg); 
}
#slide2 {
	perspective: 568px;
}
#slide2 video {
	position: absolute;
	top: 4px;
	left: 443px;
	width: 242px;
	transform: rotateX(-84deg) rotate(-45deg); 
}
#slide3 {
	perspective: 1030px;
}
#slide3 video {
	position: absolute;
	top: 36px;
	left: 201px;
	width: 523px;
	transform: rotateX(-68deg) rotate(71deg); 
}
#slide4 {
	perspective: 467px;
}
#slide4 video {
	position: absolute;
	top: 32px;
	left: 291px;
	width: 334px;
	transform: rotateX(-99deg) rotate(62deg); 
}
#botBar {
	position: absolute;
	bottom: 0;
	height: 37px;
	width: 100%;
	background: rgba(255, 255, 255, 0.75);
	z-index: 2;
}
#botBar .caption {
	position: absolute;
	left: 9%;
	top: 9px;
	color: #555;
}
#components  {
	background: #d7e9ff;
	padding: 10px 0 20px;
}
#components  p span {
	font-weight: bold;
}
#components .col60 {
	width: 500px;
	margin: 0 auto;
	padding-left: 16px;
}
#components .col40 {
	width: 460px;
	margin: 0 auto;
	padding: 0 25px;
	font-size: 14px;
	position: relative;
}
#components .col60 h2 {
	text-align: left;
	margin-left: 23px;
}
body.mobile #components .col60 h2 {
	margin-left: 12px;
}
#components .col40 h2 {
	margin-bottom: 55px;
	text-align: left;
}
#docLink {
	display: inline-block;
	text-align: center;
	padding: 8px 12px;
	margin-top: 20px;
	border: 1px solid #333;
	text-decoration: none;
	color: #333;
	position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
#carousel {
	height: 700px;
	overflow: hidden;
}
#carousel #arrows div {
	width: 42px;
	height: 60px;
	padding: 0 10px 20px;
	position: absolute;
	top: 332px;
	cursor: pointer;
	background-color: transparent;
	background: rgba(255, 255, 255, 0.6) url(/images/products/SkyCeilings/arrow_left.png) no-repeat top left;
	opacity: 0.7;
	z-index: 3;
	font-size: 80px;
	font-family: calibri;
	transition: all .5s ease-out 0s;
}
#carousel:hover #arrows div {
	background: rgba(255, 255, 255, 0.7) url(/images/products/SkyCeilings/arrow_left.png) no-repeat top left;
	opacity: 1;
}
#carousel #arrows div:hover {
	opacity: 1;
	background-color: rgba(255, 255, 255, 1); 
	transition: all .5s ease-out 0s;

}
#carousel #arrows #arrow_left {
	left: 0;
	background-position-x: 3px;
}
#carousel #arrows #arrow_right {
	right: 0;
	background-image: url(/images/products/SkyCeilings/arrow_right.png);
	background-position-x: 10px;
	text-align: right;
}
#circles {
	position: absolute;
	bottom: 6px;
	left: 50%;
    transform: translateX(-50%); /* centering hack #120 -- certified dank */
	z-index: 3;
}
#circles .circle {
	float: left;
	background: #686868;
	padding: 6px;
	margin: 6px;
	cursor: pointer;
	border: 1px solid #686868;
	border-radius: 6px;
	transition: all .5s ease-out 0s;
}
#circles .circle:hover {
	border-color: white;
}
#circles div.current {
	background: #fff;
}
